/*=============================================
Copyright: Indigo Productions
written for: www.incasso-team.eu
-----------------------------------------------
Swatches
Dark Red    :   #993333
Black       :   #323232
YellowGold  :   #eed794
DarkGold    :   #c89043
Light Gray  :   #e6e6e6
Text Gray   :   #818181

==============================================*/

/*----------------------------------------------------------
CSS Reset
----------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/

v2.0 | 20110126
License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset,
form, lUbuntu, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}

body {
line-height: 1;
}

ol, ul {
list-style: none;
}

blockquote, q {
quotes: none;
}

blockquote:before,
blockquote:after,
q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

a {
outline: none;
}

/*----------------------------------------------------------
Base Elements
----------------------------------------------------------*/
html, body {
height: 100%;
}

html {
background: url("/Dinamico/Themes/Bula/Content/Images/bg.jpg") repeat left top;
}

body {
font: 75.1%/2.2em Arial, Helvetica, Verdana, sans-serif;
color: #818181;
}

strong {

font-weight: bold;
}

p {
line-height: 1.8em;
margin: 0 0 15px 0;
text-align: justify;
}

/*----------------------------------------------------------
Links
----------------------------------------------------------*/
a:link,
a:active,
a:visited {
color: #993333;
text-decoration: none;
}

a:hover {
color: #993333;
text-decoration: underline;
}

a.linkbutton {
background: url("/Dinamico/Themes/Bula/Content/Images/bg_button.jpg") repeat-x top left;
color: #FFF;
display: inline-block;
font-family: Ubuntu, Verdana, Arial, Sans-Serif;
font-size: 1.2em;
font-weight: bold;
height: 28px;
/*margin: 30px 0 0;*/
padding: 2px 25px 4px;
text-decoration: none;
line-height: 2em;
*zoom: 1;
*display: inline;
text-shadow: none;
}

a.highlight {
background: url("/Dinamico/Themes/Bula/Content/Images/bg_button.jpg") repeat-x left -34px  !important;
color: #993333 !important;
}

a.linkbutton:hover {
background: url("/Dinamico/Themes/Bula/Content/Images/bg_button.jpg") repeat-x left -68px;
}

#header .highlight{
position: absolute;
right: 0;
top: 20px;
}

a.highlight:hover{
background: url("/Dinamico/Themes/Bula/Content/Images/bg_button.jpg") repeat-x left -102px  !important;
}

#credits a{
color: #eed794;
}

a.forgotten{
float: right;
margin: 0 5px 0 0;
text-align: right;
}

/*----------------------------------------------------------
Headings
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
font-family: Ubuntu, Verdana, Arial, Sans-Serif;
color: #993333;
margin: 0 0 15px 0;
}

h1 {
font-size: 2em;
}

h2 {
font-size: 1.8em;
}

h3 {
font-size: 1.6em;
}

h4 {
font-size: 1.4em;
}

h5, h6 {
font-size: 1em;
}

#footer h3{
color: #fff;
}

/*----------------------------------------------------------
Menu
----------------------------------------------------------*/
ul#mainmenu {
height: 50px;
position: relative;
right: 0;
width: 978px;
}

ul#mainmenu li {
display: inline-block;
*zoom: 1;
*display: inline;
height: 32px;
padding: 0x 20px 0 0;
}

ul#mainmenu li a {
font-family: Ubuntu, Verdana, Arial, Sans-Serif;
font-size: 1.5em;
color: #eed794;
text-decoration: none;
padding: 10px 10px 0 10px;
display: block;
text-shadow: 0 1px 0 #000;
height: 38px;
}

ul#mainmenu li a:hover,
ul#mainmenu li a.current {
background: url("/Dinamico/Themes/Bula/Content/Images/bg_menu_hover.jpg") repeat-x;
color: #fff;
text-shadow: 0 1px 0 #5d1c1c;
}

#footer ul li a{
color: #fff;
font-family: Ubuntu, Verdana, Arial, Sans-Serif;
font-size: 1.3em;
text-shadow: 0 1px 0 #000;
line-height: 1.5em;
}

#footer ul li{line-height: 1.5em;}

ul.news_list{
font-size: 0.9em;
}

ul.news_list li{
border-bottom: 1px solid #993333;
margin: 0 0 5px 0;
}

ul.news_list h3 {
color: #323232;
background: url("/Dinamico/Themes/Bula/Content/Images/bullets.png") no-repeat -34px 6px;
padding: 0 0 0 20px
}

/*----------------------------------------------------------
Content Blocks
----------------------------------------------------------*/
#header_container {
height: 335px;
/*background: url("/Dinamico/Themes/Bula/Content/Images/bg_header.png") repeat left top #eed794;*/
border-bottom: 8px solid #e6e6e6;
}

#home #header_container {
height: 445px;
}

#header{
height: 110px;
}

#subheader_container{
background: url("/Dinamico/Themes/Bula/Content/Images/bg_subheader.jpg") repeat-x center top #f8f8f8;
height: 175px;
}

#menu_container{
background: url("/Dinamico/Themes/Bula/Content/Images/bg_menu.jpg") repeat-x;
}

#content_container {
background:  url("/Dinamico/Themes/Bula/Content/Images/bg_content.png") repeat left top #fff;
min-height: 150px;
}

#footer_container {
padding-top: 15px;
color: #fff;
}

#credit_container {
clear: both;
padding-top: 15px;
font-size: 0.8em;
height: 55px;
line-height: 1.2em;
}

#home #main_content {
width: 558px;
margin: 30px 30px 0 0;
float: left;
}

#main_content {
width: 558px;
margin: 30px 30px 30px 0;
float: left;
}

.container {
margin: 0 auto;
width: 978px;
position: relative;
}

.content_left,
.content_center,
.content_right {
width: 306px;
float: left;
margin-bottom: 30px;
}

.content_center {
margin: 0 30px;
}

.content_last {
margin-left: 30px;
}

.content_side{
width: 390px;
float: left;
margin-bottom: 30px;
}

#home .content_side {
background: url("/Dinamico/Themes/Bula/Content/Images/bg_side.png") no-repeat top right;
margin: 60px 0 30px 0;
}

.content_side {
background: url("/Dinamico/Themes/Bula/Content/Images/bg_side.png") no-repeat top right;
margin: -30px 0 30px 0;
z-index: 1;
}

.content_side_block{
background: #f8f8f8;
margin: 0 0 30px 0;
padding: 10px;
-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.content_side_panel{
background: url("/Dinamico/Themes/Bula/Content/Images/bg_panel.jpg") repeat-x #f8f8f8;
border: 1px solid #f5f4f5;
padding: 10px;
margin-bottom: 30px;
}

.content_side_block,
.content_side_panel {
font-size: 0.9em;
text-shadow: 0 1px 0 #fff;
}

.content_side_block h3,
.content_side_panel h3{
font-size: 2em;
}

.content_side_panel p,
.content_side_panel ul{
font-weight: bold;
}

/*----------------------------------------------------------
Content Items
----------------------------------------------------------*/
#logo{
position: relative;
top: 12px;
z-index: 1;
}

#login{
position: absolute;
top: 0;
right: 0;
height: 50px;
display: block;
color: #993333;
font-size: 0.8em;
}

#tagline{
font-family: Ubuntu, Verdana, Arial, Sans-Serif;
color: #fff;
font-size: 1.7em;
text-shadow: 0 1px 0 #323232;
position: absolute;
top:34px;
margin-left: 23px;
}

/*----------------------------------------------------------
Forms
----------------------------------------------------------*/
input[type="text"],
input[type="password"],
textarea
{
background: #fff;
border: 1px solid #e6e6e6;
color: #4D4D4D;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
height: 15px;
margin: 5px;
}


textarea{
width: 100%;
}

input[type="text"]:hover,
input[type="password"]:hover,
textarea:hover{
border: 1px solid #993333;
}

input[type="submit"]{
background: url("/Dinamico/Themes/Bula/Content/Images/bg_button.jpg") repeat-x top left;
color: #FFF;
display: inline-block;
font-family: Ubuntu, Verdana, Arial, Sans-Serif;
font-size: 1.2em;
font-weight: bold;
height: 28px;
padding: 2px 25px 4px;
text-decoration: none;
line-height: 2em;
*zoom: 1;
*display: inline;
text-shadow: none;
cursor: pointer;
border: none;
float: right;
}

input[type="submit"]:hover{
background: url("/Dinamico/Themes/Bula/Content/Images/bg_button.jpg") repeat-x left -68px;
}

.contact-label,
.contact-field {
border-bottom: 1px dotted #666;
float: left;
}

.contact-label {
height: 20px;
padding: 5px 30px 10px 0;
width: 138px;
}

.contact-field {
height: 25px;
padding: 5px 0 5px 0;
text-align: left;
width: 390px;
}

.contact-field input{
width: 390px;
}

.contact-field .button {
margin: 0;
}

.message {
height: 115px;

}

.label{
padding: 5px 30px 5px 0;
}

.message textarea {
height: 100px;
}

.captcha{
height: 55px !important;
border: none;
}

.captcha input{
width: 100px;
}

.required{
background: url("/Dinamico/Themes/Bula/Content/Images/required.gif") no-repeat right 8px;
}

.last{
margin-bottom: 10px;
}


#errorsummary{
color: #993333;
}

.error{
background: url("/Dinamico/Themes/Bula/Content/Images/required.gif") no-repeat left -3px;
font-weight: bold;
padding-left: 25px;
}
.hidden
{
visibility:hidden;
}

/*----------------------------------------------------------
Misc
----------------------------------------------------------*/
.clear{
clear: both;
}

.show{
display: block !important;
}

.indigo{
background: url("/Dinamico/Themes/Bula/Content/Images/logo_indigo.gif") no-repeat center;
width: 20px;
height: 19px;
display: block;
float: right;
}

.separator  {
background: url("/Dinamico/Themes/Bula/Content/Images/hr.jpg") no-repeat bottom center #F8F8F8;
margin: 0 0 15px;
padding: 0 0 15px;
}

.content_side_block ul,
.content_side_panel ul {
margin-left: 25px;
}

.content_side_block ul li,
.content_side_panel ul li{
list-style-image: url("/Dinamico/Themes/Bula/Content/Images/li_check.png");
}

.ui-accordion-header{
/* background: url("/Dinamico/Themes/Bula/Content/Images/bg_accordion.jpg") no-repeat 0 5px;*/
background: none !important;
border: none !important;
font-size: 1.3em !important;
color: #993333 !important;
cursor: pointer !important;
position: relative !important;
text-decoration: underline !important;
}

#accordion .ui-state-active{
/* background: url("/Dinamico/Themes/Bula/Content/Images/bg_accordion.jpg") no-repeat 0 -40px;*/
}

.ui-accordion-header p{
margin: 0 0 10px 25px !important;
text-align: left !important;
line-height: 1.4em;
}

.accordion_item{
border: none !important;
margin: 0 0 0 25px !important;
}

.accordion_item a{
color: #993333 !important;
}

.accordion_item p{
font-size: 1em !important;
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #818181 !important;
}

.ui-icon {
display: inline-block !important;
position: absolute !important;
top: 10px !important;
}

ol li.step_1{
background: url("/Dinamico/Themes/Bula/Content/Images/ol_step_1.gif") no-repeat left top;
padding-left: 50px;
color: #818181;
margin-bottom: 10px;
font-family: Arial, Helvetica, Verdana, sans-serif;
}

ol li.step_2{
background: url("/Dinamico/Themes/Bula/Content/Images/ol_step_2.gif") no-repeat left top;
padding-left: 50px;
color: #818181;
margin-bottom: 10px;
font-family: Arial, Helvetica, Verdana, sans-serif;
}

ol li.step_3{
background: url("/Dinamico/Themes/Bula/Content/Images/ol_step_3.gif") no-repeat left top;
padding-left: 50px;
color: #818181;
margin-bottom: 10px;
font-family: Arial, Helvetica, Verdana, sans-serif;
}
